View Issue Details

IDProjectCategoryView StatusLast Update
0025863mantisbtbugtrackerpublic2019-12-09 15:04
ReporterAnsgar Arbeiter Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version2.20.0 
Summary0025863: user link in comment shown as url (not as entered)
Description

if i enter @<user> in comment then after submitting it is shown as
url (including user id), but not as entered (with user name)

TagsNo tags attached.

Activities

Ansgar Arbeiter

Ansgar Arbeiter

2019-06-13 11:24

reporter  

UserLink.png (60,408 bytes)   
UserLink.png (60,408 bytes)   
Ansgar Arbeiter

Ansgar Arbeiter

2019-06-13 13:14

reporter   ~0062249

@andribz
are you a bot?

atrol

atrol

2019-06-13 14:41

developer   ~0062251

I assume this is caused by a 3rd party plugin you installed (e.g. the one that can be seen on your screenshot)
Are you able to reproduce the issue using a clean MantisBT installation?

atrol

atrol

2019-06-13 14:42

developer   ~0062252

Removed the useless note of user andribz who is obvioulsy just testing MantisBT on our installation.

atrol

atrol

2019-06-23 04:28

developer   ~0062298

Ansgar Arbeiter,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Ansgar Arbeiter

Ansgar Arbeiter

2019-11-28 09:06

reporter   ~0063153

just want to confirm your assumption.
problem is related to plugin "bbcode+".
but it was only present in a certain version.
(now solved with bbcode+ 2.1.4)

atrol

atrol

2019-11-28 09:25

developer   ~0063154

Thanks for the feedback.

Issue History

Date Modified Username Field Change
2019-06-13 11:24 Ansgar Arbeiter New Issue
2019-06-13 11:24 Ansgar Arbeiter File Added: UserLink.png
2019-06-13 13:01 andribz File Added: [FC_TAB_MOVIMENTACAO_TITULOS_MF].sql
2019-06-13 13:07 andribz Issue cloned: 0025864
2019-06-13 13:14 Ansgar Arbeiter Note Added: 0062249
2019-06-13 14:41 atrol Status new => feedback
2019-06-13 14:41 atrol Note Added: 0062251
2019-06-13 14:42 atrol Note Added: 0062252
2019-06-13 14:43 atrol File Deleted: [FC_TAB_MOVIMENTACAO_TITULOS_MF].sql
2019-06-23 04:28 atrol Assigned To => atrol
2019-06-23 04:28 atrol Status feedback => resolved
2019-06-23 04:28 atrol Resolution open => no change required
2019-06-23 04:28 atrol Note Added: 0062298
2019-07-05 18:50 atrol Status resolved => closed
2019-11-28 09:06 Ansgar Arbeiter Status closed => feedback
2019-11-28 09:06 Ansgar Arbeiter Resolution no change required => reopened
2019-11-28 09:06 Ansgar Arbeiter Note Added: 0063153
2019-11-28 09:25 atrol Status feedback => resolved
2019-11-28 09:25 atrol Resolution reopened => no change required
2019-11-28 09:25 atrol Note Added: 0063154
2019-12-09 15:04 atrol Status resolved => closed